/* Aspiron - Styles */

/* CSS FOR TESTIMONIAL SLIDESHOWS AND SLIDERS*/
.wf-design-mode [data-overlap-slider-collection] {
  overflow: auto;
}

@media screen and (min-width: 991px) {
  [data-overlap-slider-component]:not(:has([data-only-activate-for-mobile='true'])) {
    mask: linear-gradient(to left, transparent 0%, var(--_theme---background) 5%);
  }
}

[data-overlap-slider-item].is-active .demo-card_slider,
[data-overlap-slider-item].is-active .aspiron-core-library--demo-card_slider {
  /* your styles */
  background-color: var(--_card---card--card-bg);
}

[data-overlap-slider-list] [data-overlap-slider-item] > [class*='card'],
[data-overlap-slider-list] [data-overlap-slider-item] > [class*='card'] > [class*='card'] {
  height: 100%;
}

[data-overlap-slider-pagination-dot].is-active {
  background-color: var(--swatch--light);
}
